Package Gnumed :: Package wxpython :: Module gmGP_Inbox |
[frames] | no frames]

# Module gmGP_Inbox

source code

Classes
| Inbox

Variables
| Inboxdata = `{1:("Pathology", "5 unread results (Douglas Pathol`...``
| ID_INBOX = `wx.NewId()`

Imports: wxversion, wx

Variables Details

  ### Inboxdata Value:
      {1:("Pathology", "5 unread results (Douglas Pathology)"), 2:("Radiolog
      y", "1 Xray of femur (Newcastle radiology)"), 3:("", "Head CT (Hunter
      Diagnostic Imaging)"), 4:("Internal Mail ", "from practice nurse - non
       urgent"),}